--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The first value in the serialization map. This is only for backwards compatibility, use serialization_map in new code.
full_name: Sequel::Plugins::Serialization::ClassMethods#serialization_format
is_singleton: false
name: serialization_format
params: ()
visibility: public
